<div class="mx-auto mt-10 max-w-[1170px] px-4 lg:mt-16">
  <div class="max-w-[670px]">
    <h1 class="mb-5 font-heading text-2xl font-bold lg:text-3xl">
      Тарифы на перевозку
    </h1>
    <p class="mb-3 text-sm">
      Мы заботимся о безопасной перевозке вашего груза и максимально снижаем
      ваши имущественные риски, предлагая услугу по страхованию груза.
    </p>
    <p class="mb-10 text-sm">
      Нашим партнером является компания ПАО «Страховая акционерная компания
      «ЭНЕРГОГАРАНТ».
    </p>
    <app-img src="/assets/images/insurance/energy"></app-img>

    <h2 class="mt-12 mb-5 text-lg font-medium">Тарифы на страхование:</h2>
    <div class="mb-12 max-w-[395px]">
      <app-table>
        <ng-container class="head">
          <th>Объявленная ценность груза</th>
          <th>Размер</th>
        </ng-container>
        <ng-container class="body">
          <tr>
            <td>до 15 000 руб.</td>
            <td>50 руб.</td>
          </tr>
          <tr>
            <td>15 000 руб. - 30 000 руб.</td>
            <td>100 руб.</td>
          </tr>
        </ng-container>
      </app-table>
      <small class="mt-4 block text-3xs text-gray-700"
        ><sup>*</sup>Максимальная стоимость страхования груза 30 000 руб.</small
      >
    </div>

    <h2 class="mt-12 mb-5 text-lg font-medium">Условия страхования:</h2>
    <ul class="mb-12 max-w-[570px]">
      <li class="mb-3 flex space-x-3 text-sm">
        <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
        <p>
          Мы гарантируем, 100% возмещение убытков в течение 30 календарных дней
          с момента подачи заявления о наступлении страхового случая.
        </p>
      </li>
      <li class="mb-3 flex space-x-3 text-sm">
        <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
        <p>
          Страхование грузов осуществляется только при наличии обеспечения
          сохранности груза упаковкой.
        </p>
      </li>
      <li class="mb-3 flex space-x-3 text-sm">
        <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
        <p>Страховым случаем не является потеря груза.</p>
      </li>
      <li class="mb-3 flex space-x-3 text-sm">
        <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
        <p>
          Выплаты осуществляются по объявленной ценности груза, не превышающей
          его реальную стоимость.
        </p>
      </li>
    </ul>

    <h2 class="mt-12 mb-5 text-lg font-medium">
      Действия при наступлении страхового случая:
    </h2>
    <div class="max-w-[570px]">
      <p class="mb-3 text-sm">
        Если вы обнаружили нарушение целостности упаковки или повреждение груза
        в офисе нашей компании, необходимо совместно с менеджером зафиксировать
        этот факт и составить претензию.
      </p>
      <p>
        Если вы обнаружили нарушение целостности упаковки или повреждение груза
        при встрече груза с автобуса, вам необходимо самостоятельно
        зафиксировать этот факт, сделав фотографии повреждений, и оставить
        посылку в багажном отделении автобуса. После чего связаться с нами по
        телефону:<br class="hidden sm:block" />
        <a href="tel:8(423)2937879" class="link-blue mgo-number-13954"
          >8&nbsp;(423)&nbsp;293&nbsp;78&nbsp;79</a
        >
        или электронному адресу:
        <a href="mailto:inbox@busbox.guru" class="link-blue"
          >inbox@busbox.guru</a
        >. Вы также можете обратиться в онлайн-чат справа и задать вопрос нашему
        онлайн-консультанту.
      </p>
    </div>
  </div>
</div>
